@charset "UTF-8";
/* ---------------------------------------------
*   Custom Properties
--------------------------------------------- */
:root {
    --design-width: 1440;
    --contents-width: 1280;
    --contents-side-padding: 20;
    --minwidth: 320;
    --fixed-header-height: 87;
    --root-fz: 16;
    --line-height: 1.5;
    --hover-opacity-ratio: 0.6;
    --hover-duration: .3s;
    --color-base-1: #00381C;
    --color-base-1-rgb: 0, 56, 28;
    --color-black-1: #1A1A1A;
    --color-black-1-rgb: 26, 26, 26;
    --color-black-2: #000;
    --color-black-2-rgb: 0, 0, 0;
    --color-white-1: #fff;
    --color-white-1-rgb: 255, 255, 255;
    --color-green-1: #00B097;
    --color-green-1-rgb: 0, 176, 151;
    --color-green-2: #D5F2EC;
    --color-green-2-rgb: 213, 242, 236;
    --color-green-3: #60AF96;
    --color-green-3-rgb: 96, 175, 150;
    --color-green-4: #0C3A23;
    --color-green-4-rgb: 12, 58, 35;
    --ff-root: 游ゴシック,YuGothic,メイリオ,Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN",Verdana,Arial,sans-serif;
    --ff-verdana: "verdana", sans-serif;
    --ff-brother: "brother-1816",sans-serif;
}
@media screen and (max-width: 735px) {
    :root {
        --design-width: 375;
        --contents-width: 343;
        --contents-side-padding: 24;
        --fixed-header-height: 76;
        --root-fz: 16;
        --line-height: 1.5;
    }
}

/* ---------------------------------------------
*   Universal selector
--------------------------------------------- */
*, *::before, *::after {
    box-sizing: border-box;
}

/* ---------------------------------------------
*   html, body
--------------------------------------------- */
html,
body {
    color: var(--color-base-1);
    font-size: calc(var(--root-fz) * 1px);
    font-family: var(--ff-root);
    -webkit-text-size-adjust: 100%;
}

body {
    min-width: calc(var(--minwidth) * 1px);
    line-height: var(--line-height);
}

/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

/* ---------------------------------------------
*   <hr> tag as anchor target
--------------------------------------------- */
hr[class^=anchor-] {
    display: block;
    width: auto;
    height: 0;
    padding: calc(var(--fixed-header-height) * 1px) 0 0 0;
    border: 0;
    margin: calc(var(--fixed-header-height) * -1px) 0 0 0;
    background: 0;
    pointer-events: none;
}